body {font-size:1.1em;font-family:Malgun Gothic;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:1.25em;font-family:New Gulim}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:GulimChe;font-size:1.21em}

button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:0.84em}
#yviu {width:469px;text-align:center;font-size:0.86em;padding:0 10px;margin:0 0 9px;border:1px solid #f3ce77}
.cnbtx {padding:0 0 4px}

#uigtx {display:inline-block;position:relative;text-align:left;margin:0 0 1px}
#rsybg {}

.qszckp {padding:6px}
#gvtp {width:361px;text-align:center;padding:0 4px;border:1px solid #c63b51}
#zemi {display:block;text-align:center;font-size:1.12em}

.urw {width:567px;text-align:center;padding:0 10px}

.gpems {display:inline;position:relative;font-size:0.98em;padding:0 7px}
.obxar {display:block;height:180px;padding:0 0 7px}

.rks {display:inline;margin:0 2px}

.jop {padding:6px;margin:0 0 10px}
#ojju {text-align:center;font-size:1.06em;padding:3px}

.fbglxe {width:803px;margin:2px}
.tydbwh {height:116px;font-size:1.18em;padding:0 9px;margin:0 9px}
#wow {display:inline-block;position:relative;width:582px;text-align:center;border:1px solid #83ba2e}
.vph {display:block;margin:0 0 10px}

.its {height:297px}
.msaw {width:548px;text-align:center;padding:1px}

#pjddt {position:relative;font-size:1.09em}
.vtu {width:399px;text-align:center;border:1px solid #4c81b2}
.hyni {position:relative;width:448px;padding:0 9px;margin:0px}
#xqa {text-align:left;padding:0 8px;margin:0 0 3px}

#ajnq {height:287px;padding:1px;margin:0 0 8px}
#tgvvom {}

.iozwhn {padding:0 4px}

#bbwdvp {display:inline-block;height:172px;margin:0 3px}

.nhjeg {width:594px;text-align:center;padding:2px}

#wcvq {text-align:center;font-size:0.86em;padding:0 9px}
.ygs {padding:0 3px;margin:0 8px}
.fykpk {width:361px;height:257px;text-align:center;font-size:1.18em}

.mzrp {display:inline-block}
.rtuo {display:inline;text-align:center;font-size:0.81em;padding:0 0 5px}
.qpg {margin:2px}

.cpzu {text-align:center;padding:5px}
.fdaszo {width:765px;height:126px;text-align:center;border:1px solid #88101c}

.vok {text-align:center;padding:9px}
.yweweh {position:relative;width:421px;text-align:center;padding:0 0 7px;margin:0 1px}

.tyo {border:1px solid #f217b8}
.topmw {font-size:0.91em;padding:0 4px}

.rpkzja {display:inline;position:relative;text-align:center;padding:4px;margin:0 8px}
.qeq {text-align:left}
.tmpjz {display:inline-block;margin:0 7px}
.rynm {display:inline;padding:0 4px;margin:0 0 10px}
.ugr {text-align:center;font-size:0.97em;padding:0 4px}

